VTK(1)

NAME
vtk - Visualization Tool Kit

SYNOPSIS
vtk vtk_script.tcl

DESCRIPTION
This manual page documents briefly the vtk command. Better info can be found at http://public.kitware.com/VTK

vtk This program is like the Tcl/Tk interpreter wish but is linked with The Visualization Toolkit libraries.

OPTIONS
Hopefully, it accepts the same arguments as wish

SEE ALSO
wish(1)

AUTHORS
Ken Martin, Will Schroeder, and Bill Lorensen This manual page was written by A. Maitland Bottoms <bottoms@debian.org> for the Debian GNU/Linux system (but may be used by others).